» Ubuntu » Pakete

Error

two or more packages specified (python-subvertpy-dbg precise)